@charset "utf-8";
/* CSS Document */
/* Liste des themes :
   - STD > Standard
	 - HLWN > Haloween
	 - NOEL > Noel
*/

#EnTeteCadeaux {width: 100%;margin-bottom:10px;}
#EnTeteCadeaux .ClearBoth { clear:both; }
#EnTeteCadeaux #Separ { height:2px;background-color:#0584c9; } /* gris B6B6B6, rose 0584c9 */

#EnTeteCadeaux .Titre { width:470px;height:46px;background-color:#FFF;margin:0px;padding:0px; }
#EnTeteCadeaux .Titre #Gauche {/* width:15px; *//* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;}
#EnTeteCadeaux .Titre #Droite {/* width:15px; *//* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;background-position:-985px 0px;}
#EnTeteCadeaux .Titre #Centre {vertical-align:middle;/* background-image:url(../../img/v2/menucorps_bg_image.png); */background-repeat:no-repeat;background-position:-15px 0px;}
#EnTeteCadeaux .Titre H1 {
	margin:0px;
	padding:0px;
	font-weight:bold;
	font-size:1.7em;
	color:#0584c9;
	font-variant:small-caps;
	line-height:1em;
}
#EnTeteCadeaux .Titre H1 A { text-decoration:none;color:#0584c9; }

#EnTeteCadeaux .menuCIC { width:470px;margin:0px;padding:0px;background-repeat:no-repeat; }
#EnTeteCadeaux .menuCIC #Gauche { width:5px;background-image:url(../../img/v2/menucorps_bg_image.png);background-position:0px -15px; }
#EnTeteCadeaux .menuCIC #Centre { background-color:#FFF; }

#EnTeteCadeaux .menuCIC #Centre H2 { padding:5px 5px 0 5px;font-size:1.0em;color:#6C5B66; }
#EnTeteCadeaux .menuCIC #Centre H2 A { color:#6C5B66;text-decoration:none; }
#EnTeteCadeaux .menuCIC #Centre P { padding:5px 5px 0 5px;font-size:0.9em;color:#6C5B66; }

#EnTeteCadeaux .menuCIC #Droite { width:5px;background-image:url(../../img/v2/menucorps_bg_image.png);background-position:-995px -15px; }

#EnTeteCadeaux #Bas { height:15px;background-repeat:no-repeat; }
#EnTeteCadeaux #Bas #Gauche {height:inherit;/* width:15px; *//* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:0px -385px;float:left;}
#EnTeteCadeaux #Bas #Centre {height:inherit;/* width:440px; *//* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:-15px -385px;float:left;}
#EnTeteCadeaux #Bas #Droite {height:inherit;/* width:15px; *//* background-image:url(../../img/v2/menucorps_bg_image.png); */background-position:-985px -385px;float:left;}

#IdeesCadeaux {width: 100%;}

#IdeesCadeaux .STD {
	width: 31%;
	float:left;
	display:inline-block;
	text-align:center;
}

@media (max-width:768px) {
	#IdeesCadeaux .STD {
		width:100%;
	}
}

/*************************************/
/* THEME STANDARD STD                */
/*************************************/
#IdeesCadeaux .STD .UnCadeau {/* float:left; */margin:10px 10px 5px 0;display:block;}
#IdeesCadeaux .STD .UnCadeau .Titre {width: 100%;/* background-image:url(../../img/v2/theme/std/std_bg_cadeau_top.gif); */background-repeat:no-repeat;height: auto;
padding-bottom:9Px;}
#IdeesCadeaux .STD .UnCadeau .Titre .h3 { padding:5px 5px 0 5px;font-weight:bold;color:#6C5B66; text-align:center;}
#IdeesCadeaux .STD .UnCadeau .Titre .h3 A {text-decoration:none;color: #222222; font-size:1.2em;text-align:center;}
#IdeesCadeaux .STD .UnCadeau .Titre .Sexe { padding:0 5px 0 6px;color:#222222;font-size:0.7em;font-weight:bold; font-size:11px;text-transform:lowercase;text-align:center;padding-top:4px;}
#IdeesCadeaux .STD .UnCadeau .Titre .Sexe SPAN { color:#FFF;background-color:#6C5B66;padding:0 1px 0 1px; text-transform:lowercase;}

#IdeesCadeaux .STD .UnCadeau .Image  {height:165px;/* border-left:1px solid #B6B6B6; *//* border-right:1px solid #B6B6B6; */}
#IdeesCadeaux .STD .UnCadeau .Image .Visuel { width:228px;height:165px;background-image:url(../../img/v2/theme/std/std_bg_cadeau_cen.gif); }

#IdeesCadeaux .STD .UnCadeau .Info {/* border-left:1px solid #B6B6B6; *//* border-right:1px solid #B6B6B6; */padding:0 5px 0 5px;margin-top:10px;}
#IdeesCadeaux .STD .UnCadeau .Info .Descriptif { float:left;width:160px;height:45px; line-height:30px;}
#IdeesCadeaux .STD .UnCadeau .Info .Descriptif P { color:#6C5B66;font-size:0.9em; }
#IdeesCadeaux .STD .UnCadeau .Info .Descriptif P.Sexe { font-size:0.7em;padding-top:4px;font-weight:bold; }
#IdeesCadeaux .STD .UnCadeau .Info .Descriptif P.Sexe SPAN { color:#FFF;background-color:#6C5B66; }
#IdeesCadeaux .STD .UnCadeau .Info .Prix {float:left;text-align:right;color: #0584c9;font-size: 2em;font-weight:bold;width:58px;height:45px;clear:right;display:block;}

#IdeesCadeaux .STD .UnCadeau .Info .Lien {float:none;clear:both;display:block;color: transparent;font-weight:bold;padding-top:5px;background-color:#FFF;}
#IdeesCadeaux .STD .UnCadeau .Info .Lien A { margin-top: 200px; */
    border-radius: 6px;
    font-weight: 300;
    /* border: 1px solid #187db4; */
    background: #000000;
    color: #ffffff;
    padding: 11px;
    text-shadow: none;
    font-size: 14px;
    font-weight: normal;
    border-radius:6px;
    /* box-shadow: 0 2px 2px rgba(0,0,0,0.3); */}
#IdeesCadeaux .STD .UnCadeau .Info .Lien A:Hover {  }

#IdeesCadeaux .STD .UnCadeau .Pied {width:230px;/* background-image:url(../../img/v2/theme/std/std_bg_cadeau_bot.gif); */background-repeat:no-repeat;height:20px;overflow:hidden;}
/* FIN *******************************/
/*************************************/

/*************************************/
/* THEME HALOWEEN HLWN               */
/*************************************/
#IdeesCadeaux .HLWN .UnCadeau { float:left;margin:0 10px 5px 0;display:block; }
#IdeesCadeaux .HLWN .UnCadeau .Titre { width:230px;background-image:url(../../img/v2/theme/hlwn/hlwn_bg_cadeau_top.gif);background-repeat:no-repeat;height:50px; }
#IdeesCadeaux .HLWN .UnCadeau .Titre H3 { padding:15px 5px 0 5px;font-weight:bold;color:#F4A300; }
#IdeesCadeaux .HLWN .UnCadeau .Titre H3 A { text-decoration:none;color:#F4A300; }
#IdeesCadeaux .HLWN .UnCadeau .Titre .Sexe { padding:0 5px 0 6px;color:#F4A300;font-size:0.7em;font-weight:bold; }
#IdeesCadeaux .HLWN .UnCadeau .Titre .Sexe SPAN { color:#000;background-color:#F4A300;padding:0 1px 0 1px; }

#IdeesCadeaux .HLWN .UnCadeau .Image { height:165px;border-left:1px solid #000;border-right:1px solid #000;background-image:url(../../img/v2/theme/hlwn/hlwn_bg_cadeau_cen.gif); }
#IdeesCadeaux .HLWN .UnCadeau .Image .Visuel { width:228px;height:165px; }

#IdeesCadeaux .HLWN .UnCadeau .Info { border-left:1px solid #000;border-right:1px solid #000;padding:0 5px 0 5px;background-color:#353535; }
#IdeesCadeaux .HLWN .UnCadeau .Info .Descriptif { float:left;width:160px;height:45px; }
#IdeesCadeaux .HLWN .UnCadeau .Info .Descriptif P { color:#FFF;font-size:0.9em; }
#IdeesCadeaux .HLWN .UnCadeau .Info .Prix { float:left;text-align:right;color:#F00;font-size:1.2em;font-weight:bold;width:58px;height:45px;clear:right;display:block; }

#IdeesCadeaux .HLWN .UnCadeau .Info .Lien { float:none;clear:both;display:block;color:#FFF;font-weight:bold;padding-top:5px;background-color:#353535; }
#IdeesCadeaux .HLWN .UnCadeau .Info .Lien A { color:#F4A300;text-decoration:underline; }
#IdeesCadeaux .HLWN .UnCadeau .Info .Lien A:Hover {  }

#IdeesCadeaux .HLWN .UnCadeau .Pied { width:230px;background-image:url(../../img/v2/theme/hlwn/hlwn_bg_cadeau_bot.gif);background-repeat:no-repeat;height:20px;overflow:hidden; }
/* FIN *******************************/
/*************************************/

/*************************************/
/* THEME HORIZON BLEU/ORANGE IC01    */
/*************************************/
#IdeesCadeaux .IC01 .UnCadeau { float:left;margin:0 10px 5px 0;display:block; }
#IdeesCadeaux .IC01 .UnCadeau .Titre { width:230px;background-image:url(../../img/v2/theme/ic01/ic01_bg_cadeau_top.gif);background-repeat:no-repeat;height:50px; }
#IdeesCadeaux .IC01 .UnCadeau .Titre H3 { padding:15px 5px 0 5px;font-weight:bold;color:#FFF; }
#IdeesCadeaux .IC01 .UnCadeau .Titre H3 A { text-decoration:none;color:#FFF; }
#IdeesCadeaux .IC01 .UnCadeau .Titre .Sexe { padding:0 5px 0 6px;color:#FFF;font-size:0.7em;font-weight:bold; }
#IdeesCadeaux .IC01 .UnCadeau .Titre .Sexe SPAN { color:#2989CC;background-color:#FFF;padding:0 1px 0 1px; }

#IdeesCadeaux .IC01 .UnCadeau .Image { height:165px;border-left:1px solid #FF5A00;border-right:1px solid #FF5A00;background-image:url(../../img/v2/theme/ic01/ic01_bg_cadeau_cen.gif); }
#IdeesCadeaux .IC01 .UnCadeau .Image .Visuel { width:228px;height:165px; }

#IdeesCadeaux .IC01 .UnCadeau .Info { border-left:1px solid #FF5A00;border-right:1px solid #FF5A00;padding:0 5px 0 5px;background-color:#FFAE82; }
#IdeesCadeaux .IC01 .UnCadeau .Info .Descriptif { float:left;width:160px;height:45px; }
#IdeesCadeaux .IC01 .UnCadeau .Info .Descriptif P { color:#000;font-size:0.9em; }
#IdeesCadeaux .IC01 .UnCadeau .Info .Prix { float:left;text-align:right;color:#F00;font-size:1.2em;font-weight:bold;width:58px;height:45px;clear:right;display:block; }

#IdeesCadeaux .IC01 .UnCadeau .Info .Lien { float:none;clear:both;display:block;color:#000;font-weight:bold;padding-top:5px;background-color:#FFAE82; }
#IdeesCadeaux .IC01 .UnCadeau .Info .Lien A { color:#000;text-decoration:underline; }
#IdeesCadeaux .IC01 .UnCadeau .Info .Lien A:Hover { color:#000; }

#IdeesCadeaux .IC01 .UnCadeau .Pied { width:230px;background-image:url(../../img/v2/theme/ic01/ic01_bg_cadeau_bot.gif);background-repeat:no-repeat;height:20px;overflow:hidden; }
/* FIN *******************************/
/*************************************/

/*************************************/
/* THEME ECOLO                       */
/*************************************/
#IdeesCadeaux .ECOLO .UnCadeau { float:left;margin:0 10px 5px 0;display:block; }
#IdeesCadeaux .ECOLO .UnCadeau .Titre { width:230px;background-image:url(../../img/v2/theme/ecolo/ecolo_bg_cadeau_top.gif);background-repeat:no-repeat;height:50px; }
#IdeesCadeaux .ECOLO .UnCadeau .Titre H3 { padding:15px 5px 0 5px;font-weight:bold;color:#FFF; }
#IdeesCadeaux .ECOLO .UnCadeau .Titre H3 A { text-decoration:none;color:#FFF; }
#IdeesCadeaux .ECOLO .UnCadeau .Titre .Sexe { padding:0 5px 0 6px;color:#FFF;font-size:0.7em;font-weight:bold; }
#IdeesCadeaux .ECOLO .UnCadeau .Titre .Sexe SPAN { color:#56B5E9;background-color:#FFF;padding:0 1px 0 1px; }

#IdeesCadeaux .ECOLO .UnCadeau .Image { height:165px;background-image:url(../../img/v2/theme/ecolo/ecolo_bg_cadeau_cen.jpg);padding:0 1px 0 1px; }
#IdeesCadeaux .ECOLO .UnCadeau .Image .Visuel { width:228px;height:165px; }

#IdeesCadeaux .ECOLO .UnCadeau .Info { border-left:1px solid #9DBA42;border-right:1px solid #9DBA42;padding:0 5px 0 5px;background-color:#9DBA42; }
#IdeesCadeaux .ECOLO .UnCadeau .Info .Descriptif { float:left;width:160px;height:45px; }
#IdeesCadeaux .ECOLO .UnCadeau .Info .Descriptif P { color:#FFF;font-size:0.9em; }
#IdeesCadeaux .ECOLO .UnCadeau .Info .Prix { float:left;text-align:right;color:#68420E;font-size:1.2em;font-weight:bold;width:58px;height:45px;clear:right;display:block; }

#IdeesCadeaux .ECOLO .UnCadeau .Info .Lien { float:none;clear:both;display:block;color:#FFF;font-weight:bold;padding-top:5px;background-color:#9DBA42; }
#IdeesCadeaux .ECOLO .UnCadeau .Info .Lien A { color:#FFF;text-decoration:underline; }
#IdeesCadeaux .ECOLO .UnCadeau .Info .Lien A:Hover { color:#FFF; }

#IdeesCadeaux .ECOLO .UnCadeau .Pied { width:230px;background-image:url(../../img/v2/theme/ecolo/ecolo_bg_cadeau_bot.gif);background-repeat:no-repeat;height:20px;overflow:hidden; }
/* FIN *******************************/
/*************************************/

#IdeesCadeaux .PROMO {  }
#IdeesCadeaux .PROMO_LabelPrix { color:#FFF;background-color:#00F;font-size:1.0em;font-weight:bold;padding:0 3px 0 3px; }
#IdeesCadeaux .PROMO_Macaron { position:relative;top:-168px;left:0px;z-index:10;background-color:#00F;-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80);width:228px;height:16px;overflow:hidden; }
#IdeesCadeaux .PROMO_Macaron .Normal { color:#FFF;font-weight:bold;font-size:1.0em;-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); }
#IdeesCadeaux .PROMO_Macaron .Small { color:#FFF;font-weight:bold;font-size:0.75em;letter-spacing:-0.05em;-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); }
/*#IdeesCadeaux .PROMO_Macaron { position:relative;width:50px;height:50px;top:-178px;left:172px;z-index:10;background-image:url(../../imv/v2/promo/past/promo.png); }*/

#IdeesCadeaux .SOLDES {  }
#IdeesCadeaux .SOLDES_LabelPrix { color:#FFF;background-color:#EA0002;font-size:1.0em;font-weight:bold;padding:0 3px 0 3px; }
#IdeesCadeaux .SOLDES_Macaron { position:relative;top:-168px;left:0px;z-index:10;background-color:#EA0002;-moz-opacity:0.8;opacity:0.8;filter:alpha(opacity=80);width:228px;height:17px;overflow:hidden; }
#IdeesCadeaux .SOLDES_Macaron .Normal { color:#FFF;font-weight:bold;font-size:1.0em;-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); }
#IdeesCadeaux .SOLDES_Macaron .Small { color:#FFF;font-weight:bold;font-size:0.75em;letter-spacing:-0.05em;-moz-opacity:1.0;opacity:1.0;filter:alpha(opacity=100); }
